Serverliste: Version

Dieses Thema im Forum "Feedback" wurde erstellt von StrangerKill, 22. September 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. StrangerKill
    Offline

    StrangerKill

    Registriert seit:
    21. Juli 2012
    Beiträge:
    11
    Hey leute,
    Ich hab einen Server gemacht (Nicht als Werbung ansehen!), der auf dem Snapshot 12w38b ist, als Version kann man diese allerdings nicht auswählen.
    Viele versuchen mit der Version 1.3.2 zu joinen, wie mache ich den Leuten also klar, dass 12w38b benötigt ist?
    Das Beste wäre natürlich, wenn ihr die Snapshots zu den Versionen hinzufügen könntet :)
    MfG StrangerKill
     
    #1
  2. Matthias
    Offline

    Matthias Administrator

    Registriert seit:
    6. Juli 2011
    Beiträge:
    1.138
    Ort:
    Franken
    Jeden Snapshot zu den Versionen hinzuzufügen wäre zuviel. Da würde die Übersicht flöten gehen. Außerdem glaub ich, dass die wenigsten User auf der Suche nach Servern mit Snapshot Versionen sind.
     
    #2
  3. CRUZ3R
    Offline

    CRUZ3R

    Registriert seit:
    27. Juli 2011
    Beiträge:
    372
    Ort:
    Österreich
    Minecraft:
    LegendaryCruzer
    Man kann doch einfach eine Kategorie "Snapshot" oder "Pre-Release" machen
     
    #3
  4. StrangerKill
    Offline

    StrangerKill

    Registriert seit:
    21. Juli 2012
    Beiträge:
    11
    Es gibt schon einige :) Allerdings hast du da recht :D Trotzdem doof für die, die dann mit 1.3.2 drauf gehen und sich dann aufregen, dass es nich geht ^^
     
    #4
  5. ChristianG
    Online

    ChristianG

    Schreib einfach in die 1. Zeile der Beschreibung, dass es ein Snapshot Server ist!
     
    #5
  6. StrangerKill
    Offline

    StrangerKill

    Registriert seit:
    21. Juli 2012
    Beiträge:
    11
    Hab ich, auch im Servernamen hab ich darauf hingewiesen..
     
    #6
  7. Retrobyte
    Offline

    Retrobyte

    Registriert seit:
    19. April 2012
    Beiträge:
    305
    Ort:
    Siegen
    Minecraft:
    Retrobyte
    Dem stimme ich zu.
     
    #7
  8. ChristianG
    Online

    ChristianG

    Nochmal zusammengefasst:

    Wenn du einen Snapshot-Server hast, trage ihn als "Pre-Release" Server ein (Versionsnummer) und schreibe entweder in den Titel oder/und in die Beschreibung dem entsprechenden Snapshot!
     
    #8
  9. StrangerKill
    Offline

    StrangerKill

    Registriert seit:
    21. Juli 2012
    Beiträge:
    11
    Also, ich habe:[align=left]Im Namen: [12w38b]..[font='Georgia, Times New Roman, Times, serif'][NICHT 1.3.2!][/font][/align][align=left][font='Georgia, Times New Roman, Times, serif']In der Beschreibung: [/font][/align]FUNKTIONIERT NUR MIT DEM SNAPSHOT!

    In der ersten Zeile.. Es passiert aber immernoch, dass Leute mit 1.3.2 oder anderen Snapshots versuchen zu connecten.
     
    #9
  10. ChristianG
    Online

    ChristianG

    Dann sind die einfach nur dumm und du kannst froh sein, solche Leute nicht auf deinem Server zu haben!
     
    #10
  11. Spongebob1399
    Offline

    Spongebob1399

    Registriert seit:
    4. April 2012
    Beiträge:
    1.279
    Minecraft:
    Spongebob1399
    Ist doch nicht so schwer oder ? xD Aber, manche Leute checkens einfach nicht :O




    Mfg Sponge
     
    #11
Status des Themas:
Es sind keine weiteren Antworten möglich.